LOCARNAP_FIT(1)

NAME
locarnap_fit - manual page for locarnap_fit (LocARNA 2.0.0)

DESCRIPTION
locarnap_fit - Fit a two step function to a data series.

USAGE: locarnap_fit [options] This tool predicts signals-regions in a profile. It is used by the script reliability-profile.pl for predicting the boundaries of ncRNAs.

OPTIONS

-h, --help
    This help

-V, --version
    Version info

-v, --verbose
    Verbose

-d, --delta=<float>(0.5)
    Penalty for state change

-b, --beta=<float>(6)
    Inverse temperature

--once-on
    Fit a signal that is on only once

--all-values
    Show all function values of signal (instead of only ranges)

-p, --penalties=<file>
    Input penalty file with sequence of numbers

REFERENCES
Sebastian Will, Tejal Joshi, Ivo L. Hofacker, Peter F. Stadler, and Rolf Backofen. LocARNA-P: Accurate boundary prediction and improved detection of structural RNAs. RNA, 18 no. 5 pp. 900-914, 2012. doi: 10.1261/rna.029041.111

REPORTING BUGS
Report bugs to <will (at) informatik.uni-freiburg.de>.